Sun Solaris Runtime Linker LD_AUDIT Privilege Escalation Vulnerability

Bugtraq ID: 14074
Class: Design Error
CVE: CVE-2005-2072
Remote: No
Local: Yes
Published: Jun 28 2005 12:00AM
Updated: Nov 15 2007 12:38AM
Credit: Przemyslaw Frasunek <venglin@freebsd.lublin.pl> is credited with the discovery of this vulnerability.
Vulnerable: Sun Solaris 9_x86
Sun Solaris 9
Sun Solaris 8_x86
Sun Solaris 8_sparc
Sun Solaris 10.0_x86
Sun Solaris 10
SchilliX SchilliX 0.1
Avaya Interactive Response 1.3
Avaya Interactive Response 1.2.1
Avaya Interactive Response
Avaya CMS Server 13.0
Avaya CMS Server 12.0
Avaya CMS Server 11.0
Avaya CMS Server 9.0
Avaya CMS Server 8.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus